gtkhtml-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Enumeration for representing the possible alignment of paragraphs. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.HTMLParagraphAlignment Aligned with a straight left margin.
- Field
  Gtk.HTMLParagraphAlignment Aligned with a straight right margin.
- Field
  Gtk.HTMLParagraphAlignment Aligned so that every line is centered.
- Field
  System.Int32 Internal field. Do not use.